body {
	margin: 0px;
	padding: 0px;
}
td,th{
	font-family: Arial,Tahoma, Verdana;
	font-size:11px;
	color:#4F4F4F;	
}
.mainHeader TD{
	vertical-align: top;
}

.botpreview {
	background-color:#3F89C3;
	color:#FFFFFF;
	border-top-color:#FFFFFF;
	border-top-width:1px;
	border-top-style:solid;
	text-align:center;
	vertical-align:middle;
}
.white {
	color:#FFFFFF;
}
.red {
	color:#ED1C24;
}
.blue {
	color:#425E89;
}
.loghtgray {
	color:#434343;
}
.graylink {
	color:#434343;
	text-decoration:underline;
}
.smallpad {
	padding:1px;
	color:#434343;
}
.pricestyle {
	padding:3px;
	color:#535353;
	border-top-style:solid;
	border-top-width:1px;
	border-top-color:#434343;
}
a:hover {

	color:#22f931;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}
a { color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}
A.gray,A.gray:visited{
	color: Gray;
	text-decoration: none;
}
A.gray:hover{
	color: Gray;
	text-decoration: underline;
}
.bottomarea {
	border-top-color:#425E89;
	border-top-width:1px;
	border-top-style:solid;
	color:#3D3D3D;
}
.bottomarea TD{
	vertical-align: top;
}
.bottomarea a{
	color:#3D3D3D;
	text-decoration:underline;
}
.bottomarea a:hover {
	color:#3F89C3;
	text-decoration:underline;
}
.maindiv {
	padding:4px;
}
.blueheader {
	color:#3F89C3;
	font-size:13px;
	font-weight:bold;
}
.inputstyle, INPUT.text {
	font-family:Tahoma, Verdana, Arial;
	font-size:11px;
	color:#333333;
	background-color:#FFFFFF;
	border-style:solid;
	border-width:1px;
	border-color:#6D90B0;
	height:20;
}
.middleright {
	text-align:right;
	vertical-align:middle;
}
.middlecenter {
	text-align:center;
	vertical-align:middle;
}
.toplinks {
	padding:0px;
	vertical-align:middle;
	background-repeat:repeat-x;
}
.toplinks a{
	color:#FFFFFF;
	text-decoration:underline;
}
.toplinks a:hover{
	color:#D1EBFF;
	text-decoration:underline;
}
.mainnavigation {
	background-repeat:no-repeat;
	text-align:center;
	vertical-align:middle;
	padding-top:10px;
}
.mainnavigation a{
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
}
.mainnavigation a:hover{
	color:#D1EBFF;
	text-decoration:none;
}
.topright {
	background-repeat:no-repeat;
	color:#4C6892;
}
.topright a{
	color:#4C6892;
	text-decoration:underline;
}
.topright a:hover{
	color:#639FCE;
}
.lightblue {
	color:#3780B9;
}
.tinyborder {
	border-style:solid;
	border-color:#425E89;
	border-width:1px;
}
.bluebar {
	background-color:#4396CA;
	padding:5px;
	text-align:center;
}
.bluebar a{
	color:#FFFFFF;
	font-size:10px;
	font-weight:bold;
	text-decoration:none;
}
.bluebar a:hover{
	text-decoration:underline;
	color:#C1D5E1;
}
.darkred {

	color:#B90404;
}
.smallfont {
	font-size:9px;
}
.bluenav {
	color:#FFFFFF;
	font-size:11px;
}
.bluenav a{
	color:#FFFFFF;
	text-decoration:none;
}
.bluenav a:hover{
	color:#D1EBFF;
	text-decoration:underline;
}
.bluelink {
	color:#3780B9;
	text-decoration:underline;
}
TABLE.valignTop TD, TABLE.valignTop TH{
	vertical-align: top;
}